meta:
  lead: Organiser des rendez-vous simplement, librement.
hos: # hos = home of service
  header:
    mypolls: Mes sondages
  intro:
    title: '@:txt.date'
    subtitle: |-
      Planifiez vos réunions ou prenez des décisions
    btn-create: Créer un sondage
    btn-create-date: Créer un sondage spécial dates
    help-create-date: Pour déterminer la meilleure date parmi plusieurs propositions
    btn-create-classic: Créer un sondage classique
    help-create-classic: Pour choisir entre plusieurs options libres
    btn-tour: Visite guidée
    more: En savoir plus sur @:txt.date
  what:
    title: Prise en main
    tab1:
      label: Planification
      desc: |-
        ### Organisez vos événements

        Les sondages « dates » vous permettent de déterminer collaborativement
        la date et l’heure (le lieu, les modalités…) d’une réunion qui conviennent à tous
        et à toutes.
    tab2:
      label: Décision
      desc: |-
        ### Prenez vos décisions ensemble

        Les sondages « classiques » vous permettent de décider rapidement et
        simplement du meilleur choix parmi les sujets proposés.
    tab3:
      label: Analyse
      desc: |-
        ### Traitez vos résultats

        Vous pourrez aisément accéder aux réponses en ligne, les visualiser sous
        forme de graphiques ou les exporter en vue de traitements plus complexes.
  limit:
    desc: |-
      ## Limitations

      @:txt.date comporte quelques limitations :

      - un sondage a une durée de vie de **{days} jours** (par défaut)
      - après expiration vous aurez **{months} mois**  pour prolonger
        votre sondage avant sa suppression définitive de notre base de données

      Ce service est proposé sous réserve d’acceptation de nos conditions générales
      d’utilisation, et peut être modéré selon notre charte de modération.
    btn-cgu: <abbr title="Conditions Générales d’Utilisation">CGU</abbr>
    btn-moderation: Charte de modération
